﻿@model List<ARGNSModelSample>
<table class="table table-striped">
    <thead>
        <tr>
            <th>@Samples.Code</th>
            <th>@Samples.Date</th>
            <th>@Samples.User</th>
            <th>@Samples.File</th>
            <th>@Samples.Comment</th>
            <th>&nbsp;</th>
        </tr>
    </thead>
    <tbody>
        @foreach (ARGNSModelSample item in Model)
        {

            <tr>
                <td>@item.U_SampCode</td>
                <td>@item.U_Date.ToShortDateString()</td>
                <td>@item.USER_CODE</td>
                <td style="width:30px;">@((item.U_Picture ?? "").Split('\\').LastOrDefault().ToString())</td>
                <td style="width:50px;">@item.U_Comments</td>
                <td>
                    @*<button type="button" class="btn btn-primary btn-xs"><span class="glyphicon glyphicon-search"></span>Search</button>*@
                    <a href='@Url.Action("ViewUpdate", "Samples", new { @pModCode = item.U_ModCode, @pSampleCode = item.Code})' target="_blank" class="btn btn-primary btn-xs">
                        <span class="glyphicon glyphicon-circle-arrow-right"></span>&nbsp;Update
                    </a>
                </td>
            </tr>
        }
    </tbody>
</table>

